comparison docs/REQUIREMENTS @ 6009:b48a69886ca4

upgrade bundled pygments to 1.6
author Thomas Waldmann <tw AT waldmann-edv DOT de>
date Sun, 05 Jan 2014 02:49:41 +0100
parents d72a5e95c7c0
children fc1f97a47c7e
comparison
equal deleted inserted replaced
6008:d72a5e95c7c0 6009:b48a69886ca4
117 minimum: 1.0.2 117 minimum: 1.0.2
118 118
119 119
120 pygments (highlighting for all sorts of source code and other text files) 120 pygments (highlighting for all sorts of source code and other text files)
121 ========================================================================= 121 =========================================================================
122 shipped: 1.4 122 shipped: 1.6
123 minimum: 1.1.1 will work, maybe even older versions 123 minimum: 1.1.1 will work, maybe even older versions
124 124
125 125
126 parsedatetime (parse date/time strings) 126 parsedatetime (parse date/time strings)
127 ======================================= 127 =======================================